<h1>
  {{title}}
</h1>
<div>
  <div class="col-md-4 col-md-offset-4">
    <div>
      <ngx-datatable
        class="material striped"
        [rows]="rows"
        [columns]="columns"
        [columnMode]="'force'"
        [headerHeight]="50"
        [footerHeight]="50"
        [rowHeight]="50">
      </ngx-datatable>
    </div>
  </div>
</div>
